h1{
	font-size: 38px;
	color: #1B2D5B;
}

h2{
	font-size: 26px;
	color: #1B2D5B;
}

h3{
	font-size: 24px;
	color: #1B2D5B;
}

h4{
	font-size: 20px;
	color: #1B2D5B;
}

h5{
	font-size: 18px;
	color: #1B2D5B;
}

h6{
	font-size: 16px;
	color: #1B2D5B;
}

p{
	font-size: 14px;
}

a{
	text-decoration: none;
	color: #43ace1;
}

.lists{
	padding-left: 3%;
}

.error{
	color: red;
}

 .FormHeading{
 /*	font-size: 0.9em;*/
 	font-weight: lighter;
/* 	font-style: italic;*/
 }

 .sub-child li a{
 	font-size: 0.7em;
 }
